Subject: Re: CCL:Searching for sequences

From: [email-masked] (Philippe Youkharibache)
Date: Thu, 13 Apr 1995 12:06:04 -0700

For those searching for sequences in relation to known 3D structures:
I would suggest to give a look at ENTREZ.  Certainly in its last version
it has PDB sequences searchable through BLAST, in the same way than
for GenBank for example, and it also access references through Medline,
thanks to Steve Bryant at NCBI. I don't think they have a viewer yet,
but once you have located the PDB name, you can use your graphics
program.

Rather than advertising for a modeling program, I think it is of interest
to modelers to give a look at ENTREZ, to say, broaden our perspective.

They have an information e-mail address : [email-masked]
and a Web home page: http://www.ncbi.nlm.nih.gov/

Original posting:

> I want to search the PDB for structures that have the tripeptide
> sequence Asn-X-Glu where X is any amino acid.  The purpose of the
> search is to identify possible structural motifs for the sequence
> within proteins.  Thus far, I have not found how to do this using the
> Brookhaven search engines on the WWW.  Does any one have a way to
> perform this search?
> 
> Alternatively, I could search sequence databases such as SWISS-Prot
> and then cross-reference the hits with the PDB.  However, I have yet
> to find a way to perform the search using wildcards.
> 
> Any suggestions?
> 
> Thanks in advance...
>						Jeff Nauss

**************************************************************************
Dr. Philippe Youkharibache 			e-mail: [email-masked]
Biosym Technologies Inc.
9685 Scranton Road				tel: (619) 546 5562
San Diego, CA 92121				fax: (619) 458 0136
**************************************************************************